/** ultra-important essential defaults **/
#top, #middle, #bottom {
  width : 100% !important;
	clear: left !important;
}

#topleft, #topcenter, #topright, 
#middleleft, #middlecenter, #middleright, 
#bottomleft, #bottomcenter, #bottomright {
	clear: none !important;
	float : left !important;
}

.disclaimer {
    margin-right : 0px;
    margin-left : 0px;
    margin-top : 5px;
    margin-bottom : 15px;
    font-size : 11px;
    line-height : 15px;
    color : #404040;
}